﻿/* CSS Document */
html 
{
	padding:0px;
	margin:0px;
	color: #000000;
	font-family: arial,verdana,sans;
	font-size: 90%;		
}
body
{
	padding: 0px 0px 0px 0px;
	margin: 0px;
	color: #000000;
	font-family: arial,verdana,sans;
	font-size: 90%;
	/* background:url(/images/GlobusFamily/Level2/Banners/australia_top_2.jpg) #ffffff no-repeat left top; this if background streches to full screen*/	
	background-color: #EFE9DE  ; /* #A98E71 #C5B39E	*/	
}

/*----------------------Links ----------------------*/
A:link {
	color: #995409;
	text-decoration: underline;	

}
A:visited {
	color: #995409;
	text-decoration: underline;	
}
A:hover {
	color: #105E87; /* #d87023;*/
	text-decoration: underline;	
}
A:focus {
	color: #995409;
	text-decoration:  underline;	
}

/*-------------- Outer Frame-----------------------*/
DIV#outsidecontainer 
{	
	/* margin: 106px auto; this if background streches to full screen and remove banner from LayoutBaneer2.xslt */	
	margin: 0px auto;
	padding:5px 0px 0px 0px;
	width: 825px;
	background-color: #ffffff;  
}

DIV#outsidecontainercolour 
{    
    float: left;
    margin: 0px 0px 0px 0px;
	padding:0px 5px 50px 5px; 	
	/*padding:0px 0px 50px 0px;  this if background streches to full screen*/	
	background-color: #ffffff;		
	
}


/*-------------- Top Bar-----------------------*/
DIV#topbar 
{    
	float: left;
	margin: 0px; 
	padding: 0px;
	background-color: #FFFFFF;	
}

DIV#topbar .topbar_logo 
{	
	float   : left;
	margin  : 0px;
	padding : 0px;	
}

DIV#topbar .topbar_logo2 
{
    float : left;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	height: 35px;	
	border-bottom: solid 5px #C80120;
}

DIV#topbar .text 
{
	padding : 0px 15px 0px 0px;	
	float: right; 	
}


/*-------------- Top Navigation and Form -----------------------*/
DIV#topnav 
{
    margin: 0px;
	padding:0px;	
}

DIV#topnav  #modernbricksmenu2
{
    float : left;
	margin: 0px;
	padding: 0px;	
	width:815px;
	border-top: 5px solid #b40101  ; /*Brown color theme*/ 
	background: #f7f7f7 ;
}

DIV#topnav  #modernbricksmenu2 ul
{
	margin-top: 0px;
	margin-left: 0px; /*margin between first menu item and left browser edge*/
	margin-bottom: 0px;
	margin-right: 0px;
	padding: 0px;
	list-style: none;
}

DIV#topnav #modernbricksmenu2 li
{	
	margin: 0px 2px 0px 0px;
	padding: 0px;
	text-transform:uppercase;
	display: inline;
}

DIV#topnav  #modernbricksmenu2 a
{
    float: left;
    margin: 0 1px 0 0; /*Margin between each menu item*/
    padding: 5px 10px;
    border-top: 1px solid white;
    background-color:#d98128; /* orange */ 
    display: block;
    font: normal 11px Arial;
    color: white;
    text-decoration: none;   
   
}

DIV#topnav  #modernbricksmenu2 a:hover
{
    background-color: #995409; /*Brown color theme*/ 
    color: white;
}

DIV#topnav  #modernbricksmenu2 #current a
{ 
    /*currently selected tab*/
    background-color: #d98128; /*Brown color theme*/ 
    color: white;
    border-color: #d98128; /*Brown color theme*/ 
}

DIV#topnav #modernbricksmenu2 #myform
{
     /*CSS for sample search box. Remove if desired */
    text-align :center;
    margin: 3px 0px 0px 0px;
    padding:0px;
}


/*-------------- Bread Crumbs-----------------------*/
DIV#breadcrumbs 
{
	float: left;
	margin: 0px 0px 0px 0px;
	padding : 10px 0px 5px 10px;
	background: url(/images/GlobusFamily/Level2/breadcrumbs-dottedline.gif) #f7f7f7 repeat-x left bottom;
	color: #7F6C5B;
	height:30px;
	width: 805px;	
}

DIV#breadcrumbs UL
{
	margin:0;
	margin-left: 0px; /*margin between first menu item and left browser edge*/
	padding: 0;
	list-style: none;	
}

DIV#breadcrumbs UL  li
{
	display: inline;
	margin: 0 2px 0 0;
	padding: 0;	
}
.Breadcrumbs
{
    text-decoration:none;	
    font-size:90%;
}

DIV#breadcrumbs .seperator
{
    font-size:small;
    
}

DIV#breadcrumbs  li a:link 
{
	text-decoration:none;	
}

DIV#breadcrumbs li a:hover 
{
	text-decoration:none;	
	
}

DIV#breadcrumbs li a:visited 
{
	text-decoration:none;	
}

/*-------------- Content Container----------------------
DIV#maincontainer 
{	
	float: left;
	margin: 0px;
	padding: 0px;
	width: 815px;
	background-color: #FF0000;	
}

DIV#maincontainer_inner 
{
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 815px;
 	
}
*/

/*-------------- Contents -----------------------*/

DIV#content_outer {
	float: left;
	margin: 0px 0px 0px 0px;
	width: 815px;
    min-height : 300px;
	background-color:#FCFCFC; /* Content Body color */
	padding-top:15px;	
	}

DIV#content_outer p
{
    text-align : justify;
}
DIV#content_outer #content 
{
    text-align:left;  
    padding-right:10px;
    padding-bottom:15px;
    padding-left:10px;    
    min-height:300px; 
}

DIV#content_outer IMG
{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}


/*-------------- Contents left -----------------------*/
DIV#content_left 
{
	width: 205px;
	float: left;
	margin: 0px;
	padding : 0px 0px 0px 0px;
	background-color:#FCFCFC; /* Content Body color */	
}

DIV.leftmenu
{
	float: left; 
	MARGIN-BOTTOM: 5px; 
	WIDTH: 195px;
	padding-top: 0px;
	margin-left: 5px;
	
}

DIV.leftmenu #header
{
	width:192; 
	background-color:#B40101; 
	color:#FFFFFF; 
	text-align:center; 
	height: 20px; 
	padding-top: 4px; 
	font-size:90%;
	font-weight:bold;
	font-variant:small-caps;
	
}

DIV.leftmenu .current {
	color:#000000;
	font-weight:bold;
	padding-left:18px;
}


DIV.leftmenu H2 {
	float: left;
	margin: 0px;
	width: 193px;
	padding: 0px 0px 7px 8px;
	font-weight: bold;
	font-size: 90%;
}

UL.leftmenu 
{
	clear: both; 
	margin: 0px; 
	List-style-type: none; 
	padding:10px 0px 20px 0px;
	background-color:#FFEED5;
	border: #cccccc 1px solid; 
	
}

UL.leftmenu LI 
{
	padding:0px 0px 5px 2px;
	FONT-SIZE: 85%;	
	background: url(../../../images/GlobusFamily/Level2/Icons/blt.gif) no-repeat left 30%  ;	
}
	
UL.leftmenu LI A:link 
{
	display: block;
	color: #666666;
	padding: 5px 5px 5px 20px;
	text-decoration:none;	
}

UL.leftmenu LI A:visited 
{
	display: block;
	color: #666666;
	padding: 5px 5px 5px 20px;
	text-decoration:none;
}
UL.leftmenu LI A:hover 
{
	display: block;
	color: #666666;
	padding: 5px 5px 5px 20px;
	text-decoration:none;
	background-color:#ff9900;
}
UL.leftmenu LI A:focus 
{
	display: block;
	color: #666666;
	padding: 5px 5px 5px 20px;
	text-decoration:none;
}
UL.leftmenu LI#selected A:link 
{
	display: block;
	color: #FFFFFF;
	padding: 5px 5px 5px 20px;
	text-decoration:none;
	background-color:#995409;
}
UL.leftmenu LI#selected A:visited 
{
	display: block;
	color: #FFFFFF;
	padding: 5px 5px 5px 20px;
	text-decoration:none;
	background-color:#995409;
}
UL.leftmenu LI#topbar {
	TEXT-TRANSFORM: uppercase; 
	COLOR: #b40101; 
	BORDER-TOP-STYLE: none; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	BORDER-BOTTOM-STYLE: none
}

/*---------------- Content  Right--------------------*/
/*
DIV#content_right 
{
	
	width: 762px; 
	float: right; 
	padding:0px 10px 10px 10px;
	border-bottom: #c1c1c1 1px solid;
	border-right: #c1c1c1 1px solid; 
	border-left: #c1c1c1 1px solid; 
	
	
}
*/
DIV#category_content_right 
{
	float: right; 	
	padding-top:0px;
	padding-left:10px;
	padding-bottom:10px;
	padding-right:15px;
	WIDTH: 580px; 

	
}

/*---------------- Footer --------------------*/
#footer-container 
{
	width:815px;
	height:40px;
	margin:0px auto;
	clear:both;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 20px;
	
}

/* LINK VISTED HOVER ACTIVE selectors must remain in this order to work */
#footer-container a:link 
{
	color: #d87023;
	text-decoration:none;
	
}

#footer-container a:visited 
{
	color:#d87023;
	text-decoration:none;
}

#footer-container a:hover 
{
     color : #995409;
	text-decoration:underline;
}

#footer-container a:active 
{
	color:#d87023;
	text-decoration:none;
}
#footer-container #footer_copyright
{
	font-size:9px;
	color:#b7b7b7;
	font-weight:bold;
	line-height:20px;
	padding-top:4px;
}

/*----------------Top Navigation --------------------*/

.topnav1 
{
	float: left; WIDTH: 140px; 	
}
.topnav2 {
	float: left; WIDTH: 143px
}
.topnav3 {
	float: left; WIDTH: 144px
}
.topnav4 {
	float: left; WIDTH: 143px
}
.topnav5 {
	float: left; WIDTH: 145px
}
.topnav6 {
	float: left; WIDTH: 145px
}
.topnav1_on {
	background-color: #b40101
}
.topnav2_on {
	background-color: #253b65
}
.topnav3_on {
	background-color: #4677d3
}
.topnav4_on {
	background-color: #d47011
}
.topnav5_on {
	background-color: #029680
}
.topnav6_on {
	background-color: #253b65
}

/*--------------------------------*/
.shadetabs{
/*border-bottom: 1px solid #a98e71;*/
/* width: 90%; width of menu. Uncomment to change to a specific width */
margin-bottom: 0em;
}

.shadetabs ul{
padding: 3px 0;
margin-left: 0;
margin-top: 0px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
border-bottom:1px solid #f5f2e5;/*border lined with page*/
}

.shadetabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 1px;
border: 1px solid #a98e71;
color: #a98e71;
/*background: #f5f2e5 url(media/shade.gif) top left repeat-x;*/
}

.shadetabs li a:visited{
color: #a98e71;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #a98e71;
}

.shadetabs li.selected
{
	position: relative;
	top: 0px;
	left:0px;
	text-decoration:none;
	color:#a98e71; 
}

.shadetabs li.selected a{ /*selected main tab style */
background-image: url(media/shadeactive.gif);

border-bottom-color:#f5f2e5;/*border lined with page*/

}


/*--------------------------- Forms ------------------------------ */

#category_content_right form 
{
	padding: 0px 0px 0px 0px;
	margin: 0px; 
		
}

#category_content_right  form fieldset 
{
	padding: 8px;
	margin: 0;
	border: solid #d98128 1px;
}

#category_content_right  form fieldset legend 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.1em; 
	color: #995409;
}

#category_content_right  label {
	display: block;
	float: left;
	width: 30%;

}

#category_content_right  input, select  
{
	border: solid  #9B9B9B 1px;
	width:auto;
}

#category_content_right  checkbox, textarea
{
	border: solid  #9B9B9B 1px;
	
}

#category_content_right  input:focus,  checkbox:focus, textarea:focus {
	color: #D98128;
	background-color:#ffffff;	
}

#category_content_right  select:focus
{
	color: #D98128;
	background-color: #ffffff;	
}

#category_content_right  .button {
	margin-top: 3px;
	padding: 2px;
	background-color: #D98128;
	border: #995409  1px solid;	
	color: #FFFFFF;
	display:block;
}

#category_content_right  form  div 
{
	padding: 2px 0px 2px 0px;
	
	
}

/* tabs 
************************************************************/
#right-col
{
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    width: 562px;
    font-size: 1.1em;
    display: inline;	
}

/* Reusable Classes
************************************************************/

.clear-hidden
{
    margin: 0;
    padding: 0;
    font-size: 1px;
    line-height: 1px;
    clear: both;
    height: 1px;
}

#content-inner-border-extended, #content-inner-border
{
    float: left;
    width: 100%;
    position: relative;
    padding: 0px 0px 0px 0px;
    display: inline;   
}


#content-inner-border .inner-div
{
    background:url(/images/GlobusFamily/Level2/Backgrounds/beige.jpg) repeat right top ;
    margin-top:31px; /* Gap betwen tabs and content */
    padding-left:5px;
    border-bottom:solid 1px #a98e71;
    border-left:solid 1px #a98e71;
    border-right:solid 1px #a98e71;
    border-top:solid 1px #a98e71;
    padding-top:20px;
    line-height:1.5;
   
}
.inner-pad
{
    padding: 0 0 0 10px;
}

.tab_content
{
   padding-left:10px;
}
.tab_content h2
{
    text-transform: uppercase;   
    margin: 0px 0px 10px;
	padding: 0px 10px 0px 0px;
	font-size: 120%;	
	font-weight: bold;	
	padding-right: 0px; 
	padding-left: 0px; 
	color: #d90014; 	
}

/* tabs */

#tabs {
	float:left;
	width:100%;
	font-size:100%;
	line-height:normal;
	/* margin-bottom:1em; margin between menu and rest of page*/
	overflow:hidden;
	
	}

#tabs ul {
	font: normal 12px Arial;
	margin:0;
	padding:0px 10px 0px 0px;
	list-style:none;	
	}

#tabs li {
	display:inline;
	margin:0;
	padding:0;
	}

#tabs a {
	float:left;
	/*background:url("right.png") no-repeat left top;*/
	margin:0;
	padding:0 0 0px 0px;
	text-decoration:none;
	}

#tabs a span {
	float:left;
	display:block;
	margin-right:2px;	/* gap in tabs */
	background-color: #9C8656;
	color:#ffffff; 
	padding:7px 4px 7px 4px;	
    border-top:1px solid #666;
	border-left:1px solid #666;
	border-right:1px solid #666;	
	/*background:url("beige.jpg") repeat right top; */
	/* Light brown color:#E9E3D7;*/	
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}

#tabs ul.tab li.active a
{
    margin: 0 1px 0 0;
}

#tabs ul.tab li.active a span
{
    /*padding: 9px 10px !important;
    font-size: 1.3em;
	*/
	background-position:100% -42px;
	background:url("/images/GlobusFamily/Level2/Backgrounds/beige.jpg") repeat right top;	
	color :#000000;
}


#tabs a:visited span {
	
	background-color: #9C8656;	
	
	}


/* End IE5-Mac hack */
#tabs a:hover span {
	}

#tabs a:hover {
	background-position:0% -42px; 
	}

#tabs a:hover  span   {
	background-position:100% -42px;
	background:url("/images/GlobusFamily/Level2/Backgrounds/beige.jpg") repeat right top;
	color :#000000;
	}
/*	
#tabs a  span.active   {
	background-position:100% -42px;
	background:url("/images/GlobusFamily/Level2/Backgrounds/beige.jpg") repeat right top;	
	color :#000000;
}
*/

/*
.supertourtable
{
    border: #a98e71 1px solid;
    background-color: #f5f2e5; 
    height: 650px; 
    width: 98%; 
    text-align: left;
}
*/

.spanSummaryTitle {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #333333;
}

.spanSummaryTitleBlue {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #105E87;
}

#divExcursionCart {
	BORDER-RIGHT: #b2b2b2 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #b2b2b2 1px solid; 
	PADDING-LEFT: 2px; 
	MARGIN-BOTTOM: 15px; 
	PADDING-BOTTOM: 2px; 
	BORDER-LEFT: #b2b2b2 1px solid; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: #b2b2b2 1px solid; 
	BACKGROUND-COLOR: #d9d9d9;
	
}

#divExcursionCart .tableheader 
{
    font-weight: bold; 
    font-size:12px;    
	vertical-align:top; 
	border-bottom: #333333 1px solid;
	color:Black;
	padding-top:20px;
	
}

#divExcursionCart .tablecontent {
	font-weight: normal; 
    font-size:12px;    
	vertical-align:bottom;	
	color:Black;
}

.inputTH
{
    color: #105E87;
    /*font-weight:bold;*/
}

.BlueContent
{
    font-family: arial,verdana,sans;
	font-size: 90%;	
    color: #105E87;
    /*font-weight:bold;*/
}

.inputDiv
{
    width: 98%; 
    background-color: #ffffff; 
    border: 1px solid #d9d9d9; 
    padding-top: 10px;
    padding-left:10px;
    padding-bottom:20px;
}
/*------------------------------------- Passenger Details--*/

#passengersContent fieldset {
    border: 0;
    padding: 0;
    margin: 0;
}

#passengersContent .row-details {
    margin-bottom: 10px;
}

#accordion .accordion-header {
    color: #333333;
    font-weight: bold;
    font-size: 15px;    
}

#accordion .accordion-header .pax-id {
    color: #D98128;
}

#accordion .accordion-header .detail-completeness .completeness-span {
    width: 23%;
    display: inline-block;
    vertical-align: middle;
} 

#accordion .accordion-header .detail-completeness {
    font-size: 13px;
    font-weight: normal;    
}

.column-span label 
{
    display: block;    
    margin-bottom: 5px;
    font-size: 12px; 
    color: #105E87;   
}

.column-span-decline
{
    margin-left: 2px;
    margin-bottom: 5px;
    font-size: 12px; 
    color: #105E87;
    float: none;
}

.column-span-phone-code-hint label 
{
    display: block;    
    margin-top: 2px;
    margin-left: 2px;
    font-size: 10px; 
    color: #105E87;
}

.column-span-phone-local-hint label 
{
    display: block;    
    margin-top: 2px;
    margin-left: 20px;
    font-size: 10px; 
    color: #105E87;   
}

.row-details {
     width: 100%;
     display: inline-block;
}

.column-span {
    display: inline-block;    
}

.column-span-phone-code {
    display: inline-block;    
}

.column-span-phone-code-hint {
    display: inline-block;
}

.column-span-phone-local-hint {
    display: inline-block;   
}

.row-details.passport .column-span {
    width: 19%;    
}

.row-details.insurance .column-span {
    width: 19%;
}

.row-details.emergency .column-span {
    width: 19%;
}

.row-details.ontour .column-span {
    width: 19%;    
}

.row-details.ontour .column-span-decline {
    width: 5%;    
}

.row-details.emergency .column-span-phone-code {
}

.row-details.ontour .column-span-phone-code {
}

.row-details.terms {
   width: 100%;
   text-align: center;
}

.row-details.terms .column-span
{
    display: inline-block;
}

.buttons-details {
   width: 100%;
   text-align: center;
}

.buttons-bottom {
   width: 100%;
   text-align: center;
    padding-bottom: 30px;
    padding-top: 30px;
}

abbr.required-label {
  color: #da0000;
}


.accordion-expand-all a, .accordion-collapse-all a, .edit-all a{
    color: brown;
    font-size: 90%;
	font-weight:bold;
    text-decoration: underline;
}

.accordion-expand-all a, .accordion-collapse-all a {
    float: right;
}

#accordion h3.accordion-header {
    height: 40px;
}

#passengersContent input[type="checkbox"]
{
    color: #995409;
    height: 15px;
    width: 15px;
    border-radius: 3px;
    padding: 0;
    vertical-align: bottom;
    horiz-align: center;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#passengersContent .row-details input[type="text"], select 
{
  border: solid  #9B9B9B 1px;
  font-weight: normal;
  font-size: 12px;
  display: inline-block;
  padding: 1px;
  width: 141px;
  color: #995409;
  margin: 0;
  vertical-align: middle;
  box-sizing:content-box;
  -ms-box-sizing:content-box;
  -moz-box-sizing:content-box;
  -webkit-box-sizing:content-box; 
}

#passengersContent .row-details .column-span-phone-code input[type="text"], select 
{
  border: solid  #9B9B9B 1px;
  font-weight: normal;
  font-size: 12px;
  display: inline-block;
  padding: 1px;
  width: 40px;
  color: #995409;
  margin: 0;
  vertical-align: middle;
  box-sizing:content-box;
  -ms-box-sizing:content-box;
  -moz-box-sizing:content-box;
  -webkit-box-sizing:content-box; 
}

#passengersContent .row-details input[disabled="disabled"], select[disabled="disabled"]{
    background-color:#efefef;   
}

#passengersContent .row-details input[disabled], select[disabled] {
  background-color:#eeeeee;   
}

#passengersContent .row-details select {
    font-size: 12px;
    font-weight: normal;
}

#passengersContent  .button{
    font-weight: normal;
    font-size: 13px;
}

#passengersContent {
    padding-bottom: 30px;
}

#passengersContent .orangeHead {
	font-size: 90%;
	color:#d47011;
	text-align:left;
	vertical-align:top;
	font-weight:bold;
	padding-bottom: 10px;
	padding-top: 20px;
}

.paxnote-details 
{
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.required-span {
    font-size: 13px;
}

.required-span abbr {
   color: #da0000;  
   font-size: 16px; 
}

.top-details-board p 
{
    padding: 2px;
    color: #AA0000;
    font-size: 12px;
    /*font-weight: bold;*/
    font-style: italic;    
    border: solid 1px #AA0000;
}

.bottom-details-board p 
{
    padding: 2px;
    color: #AA0000;
    font-size: 12px;
    /*font-weight: bold;*/
    font-style: italic;
    border: solid 1px #AA0000;
}